RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001901AFRF[All Projects] Generalpublic2016-02-22 15:432016-11-22 09:41
ReporterGribnic 
Assigned ToSoul_Assassin 
PrioritynoneSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.4.1 
Target VersionFixed in Version0.4.2 
Summary0001901: Не правильная масса боеприпасов гранатомета РПГ-7
DescriptionМасса боеприпасов гранатомета РПГ-7 очень мала.

Так же возможно стоит изменить массу самого гранатомета. Возможно массу гранатомета SMAW и гранат к нему.

Прикрепляю таблицу из скриншотов, где наглядно видна разница в массе гранатометов и гранат, так же для сравнения привел массу автомата АК74М
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.56
Did you used any other mod when the error occurred?No
Which mods?
Attached Filespng file icon ВесРПГврапорт.png [^] (45,974 bytes) 2016-02-22 15:43

- Relationships

-  Notes
(0003870)
Kartaviy (reporter)
2016-02-22 16:43

Тогда человек, появившийся с гранатометом и полным БК. Имеет стамину 0.
(0003871)
Gribnic (reporter)
2016-02-22 16:59

Сейчас гранатометчики SMAW и так имеют 0, не знаю можно ли как то использовать его без бронежилетов и в паре, но главное что разница между весом гранатометов должна быть не такой большой, это создает дисбаланс
(0003875)
redux (reporter)
2016-02-23 02:50
edited on: 2016-02-23 04:03

Gribnic, дисбаланс создают незадачливые картоделы. А модмейкеры воспроизводят реальность в виртуальности Arma 3.

<<Масса выстрела ПГ-7ВЛ составляет 2,6 кг, масса гранаты — 2,2 кг,>>

С модом ACE3 отображаемая масса ПГ-7ВЛ = 1.18 кг. Та же масса у ОГ-7В.

(0003878)
Gribnic (reporter)
2016-02-23 12:23

redux, разве создатели ACE3 не могут ошибаться? Я брал данные с википедии https://ru.wikipedia.org/wiki/%D0%A0%D0%9F%D0%93-7 [^] во всех других источниках те же данные

С одним RHS масса ПГ-7ВЛ и ОГ-7В тоже одинаковая, я это показал на нарезке из скриншотов.

В реальности вес РПГ больше, но самое главное, разница между весом гранат SMAW и РПГ-7 не такая большая, на данный момент можно сказать что у синей стороны вообще нет многоразового гранатомета, не понимаю при чем здесь картоделы.
(0003879)
redux (reporter)
2016-02-23 12:29
edited on: 2016-02-23 12:29

"redux, разве создатели ACE3 не могут ошибаться?"

Gribnic, АСЕ3 массу не придумывает, он её показывает. Видимо создатели знают способ отобразить массу, имеющуюся у P3D модели.

(0003881)
Gribnic (reporter)
2016-02-23 12:31

redux, масса отображается серой полоской в инвентаре, при перемещении снаряжения, скриншоты из инвентаря я привел и подписал, смысла устанавливать ACE и писать числовые значения я не вижу
(0003882)
reyhard (administrator)
2016-02-23 12:33

http://www.wolframalpha.com/input/?i=%28x*0.1%29%2F2.2%3D1.18 [^] ace calculates weight from that equation. x is mass param in cfgMagazines. there is no p3d reading for that and that is kind of assumption anyway
(0003890)
redux (reporter)
2016-02-23 15:20

На форуме АСЕ в комментариях тоже написали, что https://github.com/acemod/ACE3/issues/3399 [^]
(0003893)
Gribnic (reporter)
2016-02-23 16:38

redux, я не понимаю при чем здесь вообще ACE, я пишу про мод RHS

Проблема не только в отображении, но и в фактической массе и влиянии этой массы на выносливость персонажа, так солдат вооруженный SMAW неся 1 снаряд имеет ту же загрузку и так же устает, как солдат с РПГ 7 и 7 снарядами
(0003900)
ruPaladin (reporter)
2016-02-23 20:45

Грибник, как ты высчитал массы для таблицы? Опиши методику
(0003903)
Gribnic (reporter)
2016-02-23 23:11

ruPaladin, я ничего не высчитывал, слева скриншоты из инвентаря, при перемещении снаряжения его вес становится серым на полосе массы всего снаряжения. Справа названия снаряжения и его масса в реальности, реальную массу снаряжения брал из Википедии.
(0004691)
Gribnic (reporter)
2016-06-11 22:11

В версии 0.4.1 проблема осталась актуальной.
Новая таблица масс https://pp.vk.me/c633625/v633625359/2c0ed/aNIuvt-EhII.jpg [^]
Тема на видео https://youtu.be/GybbiG396yk?t=114 [^]

- Issue History
Date Modified Username Field Change
2016-02-22 15:43 Gribnic New Issue
2016-02-22 15:43 Gribnic File Added: ВесРПГврапорт.png
2016-02-22 16:43 Kartaviy Note Added: 0003870
2016-02-22 16:59 Gribnic Note Added: 0003871
2016-02-23 02:50 redux Note Added: 0003875
2016-02-23 02:51 redux Note Edited: 0003875 View Revisions
2016-02-23 02:51 redux Note Edited: 0003875 View Revisions
2016-02-23 02:53 redux Note Edited: 0003875 View Revisions
2016-02-23 03:55 redux Note Edited: 0003875 View Revisions
2016-02-23 03:58 redux Note Edited: 0003875 View Revisions
2016-02-23 03:58 redux Note Edited: 0003875 View Revisions
2016-02-23 04:03 redux Note Edited: 0003875 View Revisions
2016-02-23 12:23 Gribnic Note Added: 0003878
2016-02-23 12:29 redux Note Added: 0003879
2016-02-23 12:29 redux Note Edited: 0003879 View Revisions
2016-02-23 12:31 Gribnic Note Added: 0003881
2016-02-23 12:33 reyhard Note Added: 0003882
2016-02-23 15:20 redux Note Added: 0003890
2016-02-23 16:38 Gribnic Note Added: 0003893
2016-02-23 20:45 ruPaladin Note Added: 0003900
2016-02-23 23:11 Gribnic Note Added: 0003903
2016-06-11 22:11 Gribnic Note Added: 0004691
2016-06-11 22:12 Gribnic Product Version => 0.4.1
2016-11-22 09:41 Soul_Assassin Status new => resolved
2016-11-22 09:41 Soul_Assassin Fixed in Version => 0.4.2
2016-11-22 09:41 Soul_Assassin Resolution open => fixed
2016-11-22 09:41 Soul_Assassin Assigned To => Soul_Assassin


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker